{
  "token": "ONZqsxB9BhGH8tt90EScSJT5nHh",
  "sheet_id": "ypoL8S",
  "sort": "日期:desc,apptype:asc,n_bucket:asc,召回源:asc,suffix_group:asc",
  "order": {
    "apptype": ["0", "4"],
    "n_bucket": ["全部", "独有"],
    "召回源": [
      "__总计__",
      "recall_strategy_region_1h",
      "recall_pool_region_h",
      "city_rovn",
      "recall_strategy_head_cate2_rov",
      "recall_strategy_head_cate1",
      "flow_pool",
      "recall_strategy_scene_cf_rovn",
      "recall_strategy_user_cate1",
      "return_video_recall",
      "return_1_cate2_ros",
      "recall_strategy_user_cate2",
      "recall_strategy_head_cate2",
      "recall_strategy_scene_cf_rosn",
      "return_1_cate2_str",
      "recall_pool_region_24h",
      "recall_pool_24h",
      "priori_province_ros",
      "priori_province_rovn",
      "rov_recall_24h_dup",
      "priori_province_str",
      "recall_strategy_hotspot"
    ]
  },
  "cols": null,
  "append_cols": true
}
